## org.apache.cassandra.utils
Interface Throttle.ThroughputFunction

Enclosing class:
  Throttle

    public static interface Throttle.ThroughputFunction

Method Summary
`int` `targetThroughput()`

Method Detail

### targetThroughput

    int targetThroughput()

  Returns:
    The instantaneous target throughput in bytes per millisecond. Targets less than or equal to zero will disable throttling.

Copyright © 2012 The Apache Software Foundation